/*CABEÇALHO*/
.barra-frase .conteiner {font-size: 14px;}

/*COR CLARA ÍCONES CABEÇALHO - QUANDO COUBER*/
.contato-evtop i, .rastreio-topo i, .minha-conta .btn-group a i, .carrinho a>i.icon-shopping-cart.fundo-principal {
color: #fff!important;}

.busca input {border-radius: 50rem;padding: 5px 10px;}
.botao, .compre-junto__comprar .button {border-radius: 50rem !important;}

/*títulos*/
.listagem .titulo-categoria, .titulo-categoria {
    font-size: 26px;}

/*vitrine de produtos*/
.preco-produto .preco-venda, preco-promocional {
    font-size: 16px;}
    
.acoes-produto.hidden-phone .botao-comprar {
    width: 70%;
    border-radius: 50rem;
    background: #238595;
    color: #ffffff !important;
    font-size: 18px;}
    
.acoes-produto.hidden-phone .botao-comprar:hover {background: #FF7183!important;}

.botao.principal.botao-comprar:hover, 
.botao.principal.grande:hover, 
.acoes-produto-responsiva .tag-comprar:hover {background: #FF7183!important;}
    
/*avaliações*/
#testimonials article.slick-slide h3 {
    font-size: 16px;
    font-weight: normal;}

#testimonials article.slick-slide h3 {
    font-size: 16px;
    color: var(--cor-nomeDepoimento);
    font-weight: normal;}

#rodape .institucional ul {width: auto;}
#rodape .gateways-rodape {background: #fff;padding: 0px 10px;}

#rodape>div.institucional.fundo-secundario>div>div>div.span9>div,
#rodape .institucional .lista-redes {
    text-align: center;}